<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Oblivion Song</Series>
  <Number>015</Number>
  <Web>https://www.comixology.com/Oblivion-Song-By-Kirkman-De-Felici-15/digital-comic/763193</Web>
  <Summary>Face-to-“face” with the Faceless Men of Oblivion—what are they? What do they want? Where do they come from? These questions will NOT be answered in this issue.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB763193]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Action/Adventure, Supernatural/Occult</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
